html, body {
	/*height: 100%;*/
  margin: 0;
  padding: 0;
}
.aligncenter {
  text-align: center;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide { display: none; }
.home_page_header {
  background-image:url("../img/bg-pattern.jpg");
}
.tabzilla_container { border-top: 1px solid #FFFFFF; }
.wrapper {
  margin: 0 auto;
  max-width: 960px;
  width: 90%;
}
h1.home_phrase {
  color: #FFFFFF;
  font-family: "Open Sans Light";
  font-weight: normal;
  font-size: 3.8em;
  line-height: 75px;
  margin: 0;
  padding: 100px 0;
  text-align: center;
  text-shadow: 1px 1px 0 #000000;
}
.home_logo {
  background-image:url(../img/home-logo.png); /*home-logo.png*/
  background-repeat: no-repeat;
  background-size: 100%;
  height: 156px;
  margin: -77px auto 45px;
  width: 359px;
}
.columns_3 .column,
.columns_4 .column {
  float: left;
  font-family: "Open Sans Light";
  width: 33.33%;
  transition-duration: 0.5s;
}
.columns_4 .column {
  width: 25%;
}
.main_features a {
  text-decoration: none;
  color: #333333;
}
.main_features a:hover {
  color: #2983C8;
}
.main_features {
  color: #333333;
  font-size: 130%;
  margin-bottom: 0px;
  text-transform: uppercase;
}
.main_feature_desc {
  color: #42505C;
  font-size: 80%;
}
.main_feature_desc a {
  color: #42505C;
  text-decoration: none;
}
.main_feature_desc a:hover {
  color: #F88A15;
}
.home_news {
  background-color: #F6F6F6;
  margin-top: 50px;
  padding: 20px 0;
}
.home_news a {
  text-decoration: none;
}
.home_news .column > a h2:after {
  content: " »";
}
h2.news_header {
  color: #40505A;
  font-size: 200%;
  line-height: 32px;
  margin: 10px 5px 15px 0;
  padding-left: 45px;
  text-shadow: 1px 1px 0 #FFFFFF;
}
.blog,
.addons,
.temas,
.desarrollo {
  background-repeat: no-repeat;
}
h2.news_header.blog {background-image:url(../img/blog.png);}
.addons {background-image:url(../img/addons.png);}
.temas {background-image:url(../img/temas.png);}
.desarrollo {background-image:url(../img/desarrollo.png);}
ul.articles_links li {
  list-style: none;
  display: block;
}
ul.articles_links li a {
  text-decoration: none;
  display: block;
  color: #40505A;
  font-size: 85%;
  padding: 5px 5px 5px 0;
  text-shadow: 1px 1px 0 #FFFFFF;
  -webkit-transition: .2s ease-in-out all;
	   -moz-transition: .2s ease-in-out all;
	        transition: .2s ease-in-out all;
}
ul.articles_links li a:hover {
  color: #CE3D2B;
  /*text-decoration: underline;*/
  -webkit-transition: .2s ease-in-out all;
	   -moz-transition: .2s ease-in-out all;
	        transition: .2s ease-in-out all;
}
ul.articles_links li a:active {
  color: #FF0000;
}
ul.articles_links li a:hover img.lightweight_theme_thumb, a.social_link:hover img {
  border-radius: 0;
  -webkit-transition: .2s ease-in-out all;
	   -moz-transition: .2s ease-in-out all;
	        transition: .2s ease-in-out all;
}
img.lightweight_theme_thumb {
  border-radius: 20px;
  background-color: #FFF;
  margin-right: 5px;
  margin-left: -20px;
  border: solid 1px #999999;
  padding: 2px;
  -webkit-transition: .2s ease-in-out all;
	   -moz-transition: .2s ease-in-out all;
	        transition: .2s ease-in-out all;
}
ul.lightweight_themes li a {
  border-left: solid 1px #999999;
}

/*
** Social
*/
a.social_link {
  display: block;
  text-decoration: none;
  margin-top: 15px;
  margin-left: 30px;
}
a.social_link img {
  float: left;
  margin-right: 7px;
  border-radius: 20px;
  -webkit-transition: .2s ease-in-out all;
	   -moz-transition: .2s ease-in-out all;
	        transition: .2s ease-in-out all;
}
a.social_link span.social_title {
  display: block;
  line-height: 12px;
  font-size: 110%;
}
.facebook { color: #34518F; }
.twitter { color: #47CCF4; }
.gplus { color: #CE3D2B; }
.rss { color: #F88A15; }
a.social_link span.social_subtitle {
  color: #3D4A53;
  font-size: 70%;
}

/*
** Footer 
*/
.footer {
	border-top: solid 3px #C1423D;
  font-family: "Open Sans Light";
	margin-top: 20px;
  background-image:url(../img/bg-pattern.jpg);
	/*position: absolute;
	bottom: 0;
	width: 100%;*/
}
.footer p {margin:0;}
.logo_white {
	float: left;
	margin: 20px 20px 20px 0;
}
.copy {
	float: right;
	padding: 8px 15px;
	margin-top: 15px;
  color: #FFFFFF;
}
.credits {
	border-left: solid 1px #C6C6C6;
	float: left;
	padding: 8px 20px;
	margin-top: 15px;
}
.credits p {
	font-size: 12px;
  color: #FFFFFF;
}
span.credits_text {font-size: 11px; color: #FFFFFF;}
span.copy_text {font-size: 13px; color: #FFFFFF;}
span.credits_text a {
	color: #47CCF4;
  text-decoration: none;
}
